html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,abbr,address,big,em,img,q,small,strike,strong,
sub,sup,tt,var,i,dl,dt,dd,ol,ul,li,form,fieldset,label,table,caption,tbody,thead,tfoot,tr,th,td,article,
aside,canvas,details,figure,figcaption,header,footer,hgroup,menu,nav,output,section,time,mark,audio,
video,input,select,button{margin:0;padding:0;border:0;font-family:'微软雅黑',Arial;}
/*去除默认样式*/
body {overflow-x: hidden;}
html,body {background:#f4f4f4;}
ul,ol,li{list-style:none;}
/*表格边框合并，边框距零*/
table{border-collapse:collapse;border-spacing:0;}
/*继承父元素的字体系列样式*/
input,select,textarea,button{font-family:inherit;}
/*清除浮动*/
.fl{float:left;}
.fr{float:right;}
.cf{zoom:1;clear: both;}
.cf:after{content:"";display:table;clear:both;overflow:hidden;}
/*a链接*/
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;}
/*去除点击高亮效果*/
a,button,input,select,img,label{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;outline:medium none;}
input::-moz-focus-inner{border:none;padding:0;}
select, input{vertical-align:middle;}
/*去掉苹果的默认UI来渲染按钮*/
input[type="submit"],input[type="reset"],input[type="button"],button,select{-webkit-appearance:none;}
/*placeholder文本颜色*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
color:#ccc;
}
input:-moz-placeholder,textarea:-moz-placeholder{
color:#ccc;
}
/*html5标签*/
header,footer,section,article,aside,nav,figure{display:block;}
/*长英文字母 数字 换行*/
p{word-break:break-all;word-wrap:break-word;}
/*去除默认样式*/
h1,h2,h3,h4,h5,h6,strong,i,em,address, caption, cite, code, dfn, th, var{font-weight:normal;font-style:normal;}
fieldset, img{border:none;display:block;}
/*去除长按a链接弹框*/
html,body{-webkit-touch-callout:none;}
body {background: #f4f4f4;}
.ui-loader-default{ display:none}
.ui-mobile-viewport{ border:none;}
.ui-page {padding: 0; margin: 0; outline: 0}


/*
 投顾个人主页
 * */
.tg_bg {
	width: 100%;
	height: 2.88rem;
	background: url(../images/tg_top_bg.jpg) no-repeat;
	background-size: 7.5rem 2.88rem;
	overflow: hidden;
}
.tg-header {
	width: 1.7rem;
	height:1.7rem;
	overflow: hidden;
	border: solid 1px #706f72;
	border-radius: 50%;
	background: #e4e3e3;
	margin: .6rem .3rem;
}
.tg-header>img {
	width: 1.7rem;
	height: 1.7rem;
}
.tg_name {
	font-size: .48rem;
	color: #fff;
	letter-spacing: .04rem;
	margin: .25rem 0 0 .15rem;
}
.attention_btn {
	width: 1rem;
	height: .42rem;
	line-height: .4rem;
	text-align: center;
	color: #fff;
	border: solid 1px #fff;
	font-size: .26rem;
	margin-top: .4rem;
	border-radius: 10px;
	margin-left: 15px;
}
.star_rank {
	width: .32rem;
	height: .3rem;
	background: url(../images/star.png) no-repeat;
	background-size: .32rem .3rem;
	float: left;
	margin: .1rem 0 0 .15rem;
}
.tg_message {
	font-size: .26rem;
	color: #c6c6c6;
	margin:.1rem 0 0 .15rem;
}
.margin_left_onefive {
	margin-left: .15rem;
}
.bg_brief {
	background: #fff;
	border-bottom: solid 1px #ebebeb;
	padding: 0 .3rem 0 .3rem; 
} 
.left-text {
	font-size: .3rem;
	color: #464646; 
	float: left;
}
.right-text {
	font-size: .3rem;
	color: #7c7c7c; 
	float: right;
	margin-right: .15rem;
}
.sc-btn {
	height: .4rem;
	line-height: .4rem;
	padding: 0 .25rem 0 .25rem;
	text-align: center;
	color: #9b9b9b;
	background: #f8f8f8;
	float: left;
	font-size: .26rem;
	border-radius: .2rem .2rem .2rem .2rem;
	margin-left: .16rem;
}
.sc-li {
	padding: .2rem 0 .2rem 0 !important;
	border-bottom: dashed 1px #edecec;
}
.set-high-li {
	height: .8rem;
	line-height: .8rem;
}
.arrow-right {
	display: block;
	width: .15rem;
	height: .27rem;
	background: url(../images/arrow.png) no-repeat;
	background-size: .15rem .27rem;
	float: right;
	margin-top: 0.26rem;
}
.tg-brief { 
	margin: .1rem 0 0 .16rem;
}

/*
 投资组合
 * */
.portfolio {
	border-top: solid 1px #ebebeb;
	background: #fff;
	margin-top: .2rem;
}
.set-height-tef {
	position: relative;
	height: 1.85rem;
	border-bottom: solid 1px #f3f3f3;
}
.bor-bottom-eb {
	border-bottom:solid 1px #ebebeb
}
.bg_fun {
	background: #fff;
	border-bottom: solid 1px #ebebeb;
}
.bg_fun li {
	padding: 0 .3rem 0 .3rem;  
}
.mix-title {
	font-size: .34rem;
	color: #464646;
	line-height: 1rem;
	font-weight: 600;
}
.mix-msg {
	font-size: .3rem;
	color: #7b7b7b;
}
.mix-msg ul {
	height: .5rem;
	background: #fcfcfc;
	border-radius: 5px;
}
.mix-msg ul li {
	margin-top: .05rem;
    padding: 0 .15rem 0 .15rem;
}
.border-right-ec {
	border-right: solid 1px #ececec;
}
.month-color {
	color: #f05b5b;
}
.max-back-color {
	color: #ffa51f;
}
.smart-title {
	position: absolute;
	right: 0;
	top: .3rem;
	height: .46rem;
	line-height: .46rem;
	color: #fff;
	background: #f75252;
	padding: 0 .2rem 0 .2rem;
	border-radius: 5px 0 0 5px;
	font-size: .28rem;
}
/*
 投资观点
 * */
.view-details {
	position: relative;
	border-bottom: solid 1px #ebebeb;
}
.view-title {
	font-size: .36rem;
	line-height: .48rem;
	color: #464646;
	margin-top: .65rem;
	font-weight: 600;
}
.view-contents {
	font-size: .28rem;
	color: #7B7B7B;
	line-height: .48rem;
}
.view-num-time {
	color: #909090;
	font-size: .26rem;
	padding: .2rem 0 .25rem 0;
}
.subscribe-show {
	position: absolute;
	right: 0;
	top: -.65rem;
	height: .42rem;
	line-height: .42rem;
	color: #fff;
	background: #f75252;
	padding: 0 .2rem 0 .2rem;
	border-radius: 0 0 0 5px;
	font-size: .28rem;
}
.questions {
	width: .6rem;
	height: .35rem;
	background: #f75252;
	color: #fff;
	line-height: .35rem;
	text-align: center;
	font-size: .26rem;
	margin-top: .1rem;
}
.answers {
	width: .6rem;
	height: .35rem;
	background: #52b3f7;
	color: #fff;
	line-height: .35rem;
	text-align: center;
	font-size: .26rem;
	margin-top: .1rem;
}
.q-a {
	margin-top: .35rem;
}
.questions-point {
	width: 10%;
}
.question-text {
	font-size: .36rem;
	color: #464646;
	width: 90%;
	line-height: .48rem;
	font-weight: 600;
}
.answer-text {
	font-size: .28rem;
	color: #7b7b7b;
	width: 90%;
	line-height: .48rem;
}
.flex {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
.flex-1 {
	-webkit-box-flex:1;
	-webkit-flex:1;
	-ms-flex:1;
	flex:1;
}
.q-answers {
	margin: .2rem .3rem 0rem .3rem;
	padding-bottom: .4rem;
	border-bottom: dashed 1px #edecec;
}
.flex-parent {
	height: 1.8rem;
	width: 100%;
	border-bottom: solid 1px #ebebeb;
}
.top-main {
	font-size: .36rem;
	color: #464646;
	text-align: center;
	font-weight: 600;
	line-height: .55rem;
	margin-top: .35rem;
}
.bottom-main {
	font-size: .28rem;
	color: #808080;
	text-align: center;
	line-height: .36rem;
}
.flex-child {
	position: relative;
}
.the-line {
	position: absolute;
	right: 0;
	top: 0.6rem;
	width: 1px;
	height: .5rem;
	background: #f3f3f3;
}
.other-answer {
	font-size: .34rem;
	color: #464646;
	background: #fff;
	height: .9rem;
	line-height: .9rem;
	text-align: center;
	margin-top: .2rem;
	border-bottom: solid 1px #ebebeb;
	border-top: solid 1px #ebebeb;
}

/*
 首页 index
 * */
.nav-icon {
	width: 100%;
	height: #fff;
	background: #fff;
	border-bottom: solid 1px #ebebeb;
}
.nav-icon1 {
	width: .82rem;
	height: .82rem;
	background: url(../images/nav_icon1.png) no-repeat;
	background-size: .82rem .82rem;
	margin: .3rem auto;
	margin-bottom: 0;
}
.nav-icon2 {
	width: .82rem;
	height: .82rem;
	background: url(../images/nav_icon2.png) no-repeat;
	background-size: .82rem .82rem;
	margin: .3rem auto;
	margin-bottom: 0;
}
.nav-icon3 {
	width: .82rem;
	height: .82rem;
	background: url(../images/nav_icon3.png) no-repeat;
	background-size: .82rem .82rem;
	margin: .3rem auto;
	margin-bottom: 0;
}
.nav-icon4 {
	width: .82rem;
	height: .82rem;
	background: url(../images/nav_icon4.png) no-repeat;
	background-size: .82rem .82rem;
	margin: .3rem auto;
	margin-bottom: 0;
}
.nav-icon-txt {
	font-size: .26rem;
	color: #484848;
	text-align: center;
	margin: .15rem 0 .25rem 0;
    letter-spacing: 1px;
}
.nav-height {
	position: relative;
	height: auto;
	border-bottom: solid 1px #f3f3f3;
}
.nav-title ul {
	padding-bottom:.23rem;
	border-bottom: solid 1px #f3f3f3;
}
.nav-title ul li{
	font-size: .26rem;
	color: #a2a2a2;
	padding: 0 .17rem 0 .17rem;
	height: .38rem;
	line-height: .38rem;
	background: #f8f8f8;
	margin-right: .12rem;
	border-radius: 10px;
}
.profit-num {
	font-size: .64rem;
	text-align: center;
	color: #ed1e21;
	margin-top: .3rem;
}
.profit-num span {
	font-size: .32rem;
}
.month-profit {
	font-size: .24rem;
	color: #909090;
	text-align: center;
	margin-bottom: .25rem;
}
.winning-profit {
	color: #3e9fe1;
}
.max-back-profit {
	color: #ffa51f;
}
.nav-profits {
	font-size: .3rem;
	color: #7b7b7b;
	padding-bottom: .2rem;
    border-bottom: dashed 1px #edecec;
}
.nav-profits ul {
	height: .5rem;
	background: #fcfcfc;
	border-radius: 5px;
}
.nav-profits ul li {
	margin-top: .05rem;
    padding: 0 .15rem 0 .15rem;
}
.tg-infor p {
	font-size: .26rem;
	line-height: .5rem;
	margin-left: .2rem;
	color: #909090;
	margin-right: .3rem;
	padding: .2rem 0 .2rem 0;
}
.tg-infor-head {
	width: .5rem;
	height: .5rem;
	float: left;
	padding: .2rem 0 .2rem 0;
}
.month-rel {
	position: relative;
}
.month-max-profit {
	position: absolute;
    right: -.3rem;
    top: .25rem;
    height: .42rem;
    line-height: .42rem;
    color: #fff;
    background: #f75252;
    padding: 0 .2rem 0 .2rem;
    border-radius: .08rem 0 0 .08rem;
    font-size: .28rem;
}
.nav-mtop-teneven {
	margin-top: .17rem;
}
.nav_fun {
	border-bottom: solid 1px #ebebeb;
}
.nav_fun li {
	padding: 0 .3rem 0 .3rem; 
	background: #fff; 
}
.index-portfolio {
	border-top: solid 1px #ebebeb; 
	margin-top: .2rem;
}
.color-nav2 {
	color: #ffad1b;
}
.bac-nav2 {
	background: #ffad1b;
}
.color-nav3 {
	color: #3e9fe1;
}
.bac-nav3 {
	background: #3e9fe1;
}
.big-shots {
	width: 2.07rem;
	height: 2.07rem;
	background: #e4e3e3;
	border-radius: 50%;
	margin: .3rem auto;
	position: relative;
}
.big-shot {
	width: 2.07rem;
	height: 2.07rem;
}
.big-shots-star {
	position: absolute;
	top: 1.5rem;
	right: 0;
	width: .4rem;
	height: .4rem;
	background: #fff;
	padding: .05rem; 
	border-radius: 50%;
}
.big-shots-star img{
	width: .4rem;
	height: .4rem; 
	margin: 0 auto;
}
.tg-name-style {
	font-size: .3rem;
	color: #464646;
	text-align: center;
}
.y-line {
	color: #eeeeee;
	font-weight: 100;
    letter-spacing: -4px;
}
.tg-title-style {
	color: #909090;
	font-size: .26rem;
	text-align: center;
	padding-bottom: .45rem;
}
.tg-viewpoint-head {
	width: .5rem;
	height: .5rem;
	float: left;
}
.veiwpoint-txt {
	line-height: .5rem;
	margin-left: .1rem;
}
.viewpoint-num-time {
	color: #909090;
	font-size: .26rem;
	padding: .2rem 0 .1rem 0;
}
.bac-none {
	background: none !important;
}
/*
 
 * 10 问答页面  style css
 * */
.answer-nav {
	height: 2.2rem;
	background: #fff;
	border-bottom: solid 1px #ebebeb;
}
.answer-nav01 {
	width: .84rem;
	height: .84rem;
	background: url(../images/answers-nav01.png) no-repeat;
	background-size: .84rem .84rem;
	margin: .5rem auto;
	margin-bottom: 0;
}
.answer-nav02 {
	width: .84rem;
	height: .84rem;
	background: url(../images/answers-nav02.png) no-repeat;
	background-size: .84rem .84rem;
	margin: .5rem auto;
	margin-bottom: 0;
}
.answer-nav03 {
	width: .84rem;
	height: .84rem;
	background: url(../images/answers-nav03.png) no-repeat;
	background-size: .84rem .84rem;
	margin: .5rem auto;
	margin-bottom: 0;
}
.answer-txt {
	font-size: .26rem;
	color: #464646;
	text-align: center;
	margin-top: .15rem;
	letter-spacing: 1px;
}
.pos-rel {
	position: relative;
}
.answer-line {
	width: 1px;
	height: .92rem;
	background: #ebebeb;
	position: absolute;
	top: .7rem;
	right: 0;
}
.search-btn {
	background: #fff;
	margin-top: .2rem;
	padding-bottom: .4rem;
	border-bottom: solid 1px #ebebeb;
}
.search-btn ul li {
	float: left; 
	width: 1.6rem;
	height: .56rem;
	line-height: .56rem;
	background: #F4F4F4;
	color: #464646;
	text-align: center;
	font-size: .3rem;
	margin: .4rem 0 0 .21rem; 
	border-radius: 50px;
	border: solid 1px #F4F4F4;
}

/*
 search 查询输入框样式
 * */
.search {
	background: #fff;
	padding: .16rem 0;
	border-bottom: solid 1px #ebebeb;
} 
.search-one {
	background: #f4f4f4;
	padding: .16rem 0;
} 
.search-input {
	width: 7rem;
	height: .68rem;
	background: #f0f0f0;
	margin: 0 auto;
	border-radius: .1rem;
}
.search-one-input {
	width: 7rem;
	height: .68rem;
	background: #fff;
	margin: 0 auto;
	border-radius: .1rem;
}
.input-search {
	width: .33rem;
	height: .33rem;
	background: url(../images/input-search.png) no-repeat;
	background-size: .33rem .33rem; 
	float: left;
	margin: .18rem;
}
.ppf-input-search {
	width: 5.5rem; 
	line-height: .68rem;
	float: left;
	background: none;
	border: none;
	font-size: .3rem;
	color: #939393;
}
.vide-search {
	width: .31rem;
	height: .39rem;
	background: url(../images/voice_search.png) no-repeat;
	background-size: .31rem .39rem;
	float: left;
	margin: .15rem .24rem;
}
.answer-tody {
	background: #fff;
}
.hot-answer {
	height: .8rem;
	line-height: .8rem;
	padding-left: .25rem;
	color: #464646;
	font-size: .3rem; 
	border-bottom: solid 1px #ebebeb;
	border-top: solid 1px #ebebeb;
}
.hot-answer-list {
	padding: .4rem .25rem 0 .25rem;
	border-bottom: solid 1px #f3f3f3;
}
.answer-block {
	width: .6rem;
	height: .35rem;
	background: #F75252;
	border-radius: 2px;
	color: #FFFFFF;
	font-size: .26rem;
	text-align: center;
	line-height: .35rem;
	float: left;
}
.answer-ask-txt {
	font-size: .36rem;
	line-height: .48rem;
	font-weight: 600;
	color: #464646;
	float: left;
	width: 6.2rem;
    margin-top: -0.06rem;
    margin-left: .2rem;
}
.points-icon {
	width: .23rem;
	height: .27rem;
	background: url(../images/points-icon.png) no-repeat;
	background-size: .23rem .27rem; 
	margin-top: .17rem;
}
.points-num {
	font-size: .3rem;
	color: #F75252; 
	margin-left: .07rem;
    margin-top: .1rem;
}
.bor-bot-das {
	border-bottom: dashed #edecec 1px;
	padding-bottom: .4rem;
	margin-top: .2rem;
}
.m-top20 {
	margin-top: .2rem;
}
.ask-title {
	width: 1.6rem;
	height: .56rem;
	background: #f4f4f4;
	border-radius: 50px;
	float: left;
	color: #464646;
	text-align: center;
	line-height: .56rem;
	font-size: .3rem;
	margin-left: .7rem;
}
.ask-answer-num {
    float: right;
    font-size: .26rem;
    color: #909090;
    font-weight: 600;
    line-height: .56rem;
    margin-right: .3rem;
}
.answer-num-time {
	color: #909090;
	font-size: .26rem;
	padding: .1rem 0 .2rem 0;
}
.activ-list-brn {
	color: #f75252 !important; 
	border: solid 1px #f75252 !important;
}


/*
 提问  页面 style css
 * */
.choicefff {
	background: #fff;
}
.choice-title {
	padding: .25rem .25rem 0 .25rem; 
	font-size: .3rem;
	color: #464646;
} 
.choice-title p {
	padding-bottom: .25rem;
	border-bottom: dashed 1px #edecec;
}
.question-btn { 
	padding-bottom: .4rem;
	border-bottom: solid 1px #ebebeb;
}
.border-btn-none {
	border-bottom: none;
}
.question-btn ul li {
	float: left; 
	width: 1.6rem;
	height: .56rem;
	line-height: .56rem;
	background: #F4F4F4;
	color: #464646;
	text-align: center;
	font-size: .3rem;
	margin: .4rem 0 0 .21rem; 
	border-radius: 50px;
	border: solid 1px #F4F4F4;
}
.question-points-num { 
	width: 7.5rem;
	font-size: .26rem;
	color: #909090;
	float: left;
	padding: .3rem .3rem 0 .3rem;
}
.now-points {
	margin: .1rem .1rem 0 0;
}
.interpretation {
	font-size: .3rem;
	color: #808080;
	background: #fff;
	padding: .2rem .9rem;
	text-align: center;
	
}
.bottom-navs {  
	position: fixed;
	bottom: 0;
	width: 7.5rem; 
	line-height: 1rem;
	background: #fff;
	color: #464646;
	font-size: .34rem;
	text-align: center;
}
.bottom-navs>div:nth-child(1) {
	border-right: solid 1px #ebebeb;
}

/*
 找投顾
 * */
.for-tg>ul>li {
	margin-top: .2rem;
}
.for-tg-list {
	width: 100%;
	height: 3.2rem;
	background: #fff;
}
.for-tg-header {
	width: 1.32rem;
	height: 1.32rem;
	border: solid 2px #706f72;
	border-radius: 50%;
	margin: .5rem .4rem;
	overflow: hidden;
}
.for-tg-header img {
	width: 1.32rem;
	height: 1.32rem;
}
.for-tg-name {
	float: left;
	font-size: .42rem;
	font-weight: 600;
	color: #464646;
	line-height: .68rem;
	margin-top: .26rem;
}
.for-tg-qy {
	float: left;
	width: 1.36rem;
	height: .4rem;
	font-size: .26rem;
	color: #464646;
	line-height: .4rem;
	text-align: center;
	border: solid 1px #212025;
	border-radius: .05rem;
	margin: .37rem 0 0 .1rem;
}
.for-tg-star {
	width: .32rem;
	height: .3rem;
	background: url(../images/star.png) no-repeat;
	background-size: .32rem .3rem;
	float: left;
	margin: 0 .15rem 0 0;
}
.for-tg-title {
	font-size: .26rem;
	color: #464646; 
	margin-top: .1rem;
}
.for-tg-title p {
	margin-right: .17rem;
}
.for-tg-text {
	font-size: .26rem;
	color: #464646; 
	float: left;
}
.for-tg-fun {
	margin-top: .1rem;
}
.for-tg-line {
	width: 7rem;
	height: 1px;
	margin: 0 auto;
	border-bottom: dashed 1px #edecec;
}
.tg-state-icon {
	width: .26rem;
	height: .27rem;
	background: url(../images/tgstate.png) no-repeat;
	background-size: .26rem .27rem;
	margin: .27rem 0 0 .25rem;
	float: left;
}
.tg-nostate-icon {
	width: .26rem;
	height: .27rem;
	background: url(../images/tgnostate.png) no-repeat;
	background-size: .26rem .27rem;
	margin: .27rem 0 0 .25rem;
	float: left;
}
.tg-online {
	font-size: .3rem;
	color: #464646; 
	margin: .2rem 0 0 .15rem;
	float: left;
}
.tg-ait {
	width: 1.6rem;
	height: .56rem;
	line-height: .56rem;
	color: #fff;
	background: #f75252;
	text-align: center;
	font-size: .28rem;
	float: right;
	border-radius: .1rem;
	margin: .12rem .3rem 0 0;
}
.tg-no-online {
	color: #b5b5b5;
}
.tg-cant-ait { 
	background: #d2d2d2;
}
.tg-add-change {
	background: #f4f4f4;
}
.add-tg {
	width: 3.36rem;
	height: .82rem;
	line-height: .82rem;
	text-align: center;
	background: #fff;
	color: #464646;
	font-size: .32rem;
	float: left;
	border: solid 1px #dbdada;
	border-radius: .1rem;
	margin: .2rem 0 .4rem .24rem;
}
.for-tg-next {
	height: 1rem;
	line-height: 1rem;
	background: #fff;
	text-align: center;
	font-size: .34rem;
	color: #464646;
}
.city-list {
	background: #FFFFFF;
	padding: .1rem 0 .1rem .2rem;
}
.city-list ul li {
	width: 1.6rem;
	font-size: .3rem;
	height: .56rem;
	line-height: .56rem;
	color: #464646;
	text-align: center;
	background: #f4f4f4;
	border-radius: .3rem .3rem;
	margin-left: .15rem;
	margin-bottom: .2rem;
	float: left;
}
.mar-top-next {
	margin-top: .25rem;
}
.letters-list {
	position: fixed;
	right: 0;
	top: 2rem;
}
.little-search {
	width: .18rem;
	height: .18rem;
	background: url(../images/littleSearch.png) no-repeat;
	background-size: .18rem .18rem;  
    margin-left: 0.05rem;
}
.letters-list ul li {
	font-size: .2rem;
	color: #464646;
    width: .3rem;
    text-align: center;
}

/*
 搜索 问题
 * */
.search-question {
	width: 6rem;
    height: .68rem;
    background: #f0f0f0; 
    border-radius: .1rem;
    margin: 0 0 0 .3rem;
    float: left;
}
.ppf-search-question {
	width: 4.5rem; 
	line-height: .68rem;
	float: left;
	background: none;
	border: none;
	font-size: .3rem;
	color: #939393;
}
.cancel-search {
	font-size: .3rem;
	color: #464646;
	float: left;
	margin: .15rem 0 0 .3rem;
}
.search-contents {
	background: #fff;
}
.search-contents ul li {
	margin-left: .3rem;
	height: 1.14rem; 
	border-bottom: solid 1px #f3f3f3;
}
.ppf-search-list {
	font-size: .3rem;
	color: #464646;
	height: .8rem;
	line-height: .8rem;
	padding-left: .3rem;
	border-bottom: solid 1px #f3f3f3;
}
.search-list-name {
	color: #464646;
	font-size: .34rem;
	margin-top: .22rem;
}
.search-list-num {
	color: #999999;
	font-size: .28rem;
}
.zx-list {
	width: 1.18rem;
	height: .5rem;
	line-height: .5rem;
	color: #f75252;
	font-size: .28rem;
	border: solid 1px #F75252;
	border-radius: .05rem;
	text-align: center;
	margin: .27rem .3rem 0 0;
}
.more-search-que {
	height: .8rem;
	line-height: .8rem;
	text-align: center;
	font-size: .26rem;
	color: #909090;
	border-bottom: solid 1px #f3f3f3;
	background: #fff;
}
/*投顾报告的广告位*/
.adv-block{
	overflow: hidden;
	width: 100%;
	font-size:0.32rem;
	word-break: break-all;
	text-align: justify;
	line-height: 2;
	background-color:#fff;
	padding:0.2rem 0.38rem 0.5rem;
	border-top:1px solid #eee;
}
.adv-block .adv-title{
	font-weight: bold;
}
.adv-block .adv-brief{
	font-size:0.3rem;
}
.adv-block .adv-banner img{
	width: 100%;
}
